## ufoai-data 2.5

=== debian/changelog ===
ufoai-data (2.5-1) unstable; urgency=medium

  * Initial release. See #244582 for further information.

 -- Markus Koschany <apo@debian.org>  Sun, 22 Nov 2015 18:05:41 +0100
