=== debian/control ===
Source: ufoai-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 9),
 ufoai-tools,
 zip
Standards-Version: 3.9.6
Homepage: http://ufoai.org
Vcs-Git: git://anonscm.debian.org/pkg-games/ufoai-data.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/ufoai-data.git

Package: ufoai-data
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 ufoai,
 ufoai-uforadiant
Description: UFO: Alien Invasion -- data files
 UFO: Alien Invasion is a squad-based tactical strategy game in the tradition
 of the old X-COM PC games. It combines military realism with hard
 science-fiction and the weirdness of an alien invasion. The carefully
 constructed turn-based system gives you pin-point control of your squad while
 maintaining a sense of pace and danger.
 .
 This package contains hundreds of models, images and shader files for the game
 UFO: Alien Invasion.
