=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --parallel

override_dh_auto_build:
	$(MAKE) models
	cd $(CURDIR)/base \
	&& zip -r 0pics.pk3 . -i  pics/\*.jpg pics/\*.tga pics/\*.png \
	&& zip -r 0shaders.pk3 . -i shaders/\*.glsl \
	&& zip -r 0materials.pk3 . -i materials/\*.mat \
	&& zip -r 0models.pk3 . -i models/\*.mdx models/\*.md2 models/\*.md3 models/\*.dpm \
		models/\*.obj models/\*.jpg models/\*.png models/\*.tga models/\*.anm models/\*.tag

override_dh_builddeb:
	dh_builddeb -- -Zgzip -z1
